#pragma once
#include <FTIRInst.h>
#include <string>

namespace vera
{
APODTYPE parseApodization(std::string rhs);
OFFSETCORRECTTYPE parseOffsetCorrectionType(std::string rhs);
ZFFTYPE parseZeroFillingFactor(std::string rhs);
}  // namespace vera
